Subject: [6tisch] 6TiSCH interop: 6LoRH and OSCOAP as a requirement?

From: Simon Duquennoy <[email-masked]>
Date: Mon, 19 Jun 2017 16:01:13 +0200

Hi,

In the current description, the nodes are expected to run, among others,
6LoRH and OSCOAP.

Question: how much will be able to test if we don't support any of the
above? Particularly worried about 6LoRH: will the single-hop tests be
possible between nodes that support 6LoRH and nodes that don't?

Thanks,
Simon